Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 09:56:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre ayesha yousaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayesha yousaf Bot:  Hi Ayesha Yousaf ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addi
 tional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508587022            01:45 PM, 20th Jun                   Sohaib                   Hi Ayesha, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:45 PM, 20th Jun                     ayesha yousaf                    I have question           01:46 PM, 20th Jun                   Sohaib                   .I'll be more than happy to help you.           0
 1:46 PM, 20th Jun                     ayesha yousaf                    Yesterday I buy mall of emirates max shop some item           01:46 PM, 20th Jun                     ayesha yousaf                    My kids underwear buy but side is wrong what can I do I want to change side           01:48 PM, 20th Jun                     ayesha yousaf                    I need 7to 8 year but my mistake side is 2 to 3 year           01:49 PM, 20th Jun                     ayesha yousaf                    Hello           01:49 PM, 20th Jun                     ayesha yousaf                    Are u there           01:49 PM, 20th Jun                   Sohaib                   We would advise you to visit the store you have purchased from it they will assist you optimally We'd appreciate your understanding and  cooperation with us           01:50 PM, 20th Jun                   Sohaib                   Is there anything else I can help you with?           01:52 PM, 20th Jun                   Sohaib 
                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:56 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2739641